﻿/* CSS Document */
.nei-comapny{ width:750px; float:left;}
.nei-anli{ width:750px;  background:#FFF; float:left;   background:#FFF;}

.nei-newslist{padding:13px 0 10px 15px;border-left:1px #7f7f7f solid; border-right:1px #7f7f7f solid; border-bottom:1px #7f7f7f solid;}
.nei-newslist li{ width:200px; height:30px; border-bottom:1px #000 dotted;}
.nei-newslist li a{ font-size:12px; width:200px; padding-left:10px; line-height:30px; overflow:hidden; float:left;  white-space: nowrap;text-overflow: ellipsis;}



/*news样式*/
.nei-news{ padding:20px 0 20px 20px; width:600px; }
.nei-news li { width:700px; height:30px;border-bottom:1px #000 dotted;}
.nei-news li a{ width:450px; font-size:12px; line-height:30px; float:left;}
.nei-news li span{ width:100px; font-size:12px; line-height:30px; float:right;}

/*==============================================================newsdetail======================*/
.jianjie h3{ text-align:center; font-size:20px; }
.jianjie h4{ width:90%; height:25px;  text-align:center; line-height:28px; font-size:12px; font-weight:normal; margin:10px auto;}
.jianjie h4 span{ cursor:pointer; float:none;}
.jianjie{ font-size:12px; padding:15px 10px 10px 20px; }

.jianjie p a:hover{ color:#F00;}


.nei-pro{ padding:10px 20px;}
.nei-pro li{ float:left; width:200px; padding-left:30px; text-align:center;}
.nei-pro li a img{ width:200px; height:150px;}
.nei-pro li a{ line-height:200%;}

/*---------------------productdetailed------------------------*/

.nei-product{ padding:5px 10px 10px 10px;}
.pro_mingcheng{ text-align:center;}
.nei-product h3{  font-size:14px; line-height:30px;}
.nei-product img{ width:400px; height:300px; }
.nei-product p{ text-indent:2em; padding:10px 25px 5px 25px; color:#686868; line-height:25px;}
.nei-product a{ color:#686868;}
.nei-product a:hover{color:#3d79b4;}


/*message样式*/
.text {padding-top:10px;}
.text table{clear:both; padding-top:20px; margin:0 auto;}
.text td{font-size:12px;}
.text .lylist{width:630px; margin:0 auto;}
.text .lylist img{ vertical-align:middle;}
.text .lylist li{padding:15px 8px;text-align:left; line-height:18px;}
.text .yzcode{height:28px;white-space:nowrap;float:left;margin-right:1px;}
.text .yzimg{height:28px;white-space:nowrap;float:left; color:red;}
.text .yzimg img{border:1px #dddddd solid;width:60px;height:20px;}
.text input{ margin:3px 0px;}
.text .input1{width:399px;}
.text .input2{width:399px;}
.text .input3{width:60px;}

#word{background:#f7f7f7; padding:15px 8px;text-align: left;width: 100%;}
.f2{ font-weight:bold;}


/*---------------------分页样式------------------------*/
.paging{text-align:left; width:580px; padding:10px 40px 10px 40px; font-size:12px;color:#666666;}
.pagingl{ float:left;}
.pagingr{ float:right;}
.paging span{ margin:2px; padding:2px 5px; border:#03C 1px solid; background:#CCC; display:block; float:left; font-size:12px; line-height:15px; text-indent:0px;color:#666666;}
.paging a{ margin:2px; padding:2px 5px;border:#03C 1px solid; background:#fff;color:#666666; display:block; float:left; font-size:12px; line-height:15px; text-indent:0px;}

/*网站地图*/
.map1{ color:#666; font-size:14px; font-weight:bold; margin-left:50px; line-height:30px;}
.map2{ color:#666; font-size:12px; font-weight:bold; margin-left:55px; padding-left:40px; line-height:22px; background:url(../images/qq_img/line.gif) no-repeat;}
.map3{ color:#666; font-size:12px; margin-left:100px; padding-left:40px; line-height:20px; background:url(../images/qq_img/line.gif) no-repeat;}
